{
  "channels": [
    "defaults"
  ],
  "conda_build_version": "3.0.30",
  "conda_private": false,
  "conda_version": "4.3.30",
  "dev_url": "https://github.com/glue-viz/glue",
  "doc_url": "http://glueviz.rtfd.io",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "<not set>",
    "CONDA_ENVS_PATH": "<not set>",
    "LD_LIBRARY_PATH": "<not set>",
    "PATH": "/opt/conda/bin:/usr/local/sbin:/sbin:/bin:/usr/sbin:/usr/bin:/root/bin",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "http://glueviz.org",
  "license": "BSD 3-Clause",
  "license_file": "LICENSE",
  "root_pkgs": [
    "conda-verify 2.0.0 py36_0",
    "six 1.10.0 py36_0",
    "wheel 0.29.0 py36_0",
    "jinja2 2.9.6 py36_0",
    "zlib 1.2.11 h57a7a75_1",
    "conda-env 2.6.0 h36134e3_0",
    "libedit 3.1 h9ac1fc1_0",
    "pycparser 2.17 py36_0",
    "pyparsing 2.1.4 py36_0",
    "sqlite 3.20.1 he1c59fe_1",
    "libstdcxx-ng 7.2.0 h24385c6_1",
    "ruamel_yaml 0.11.14 py36_1",
    "tk 8.6.7 he6a46c3_1",
    "conda-build 3.0.30 py36h6d3d7cb_0",
    "pyyaml 3.12 py36_0",
    "yaml 0.1.6 0",
    "pip 9.0.1 py36_1",
    "beautifulsoup4 4.6.0 py36_0",
    "cryptography 1.8.1 py36_0",
    "readline 7.0 h4f40f53_3",
    "conda 4.3.30 py36hbaaa57c_0",
    "patchelf 0.9 0",
    "idna 2.5 py36_0",
    "libgcc-ng 7.2.0 hcbc56d2_1",
    "chardet 3.0.2 py36h9548600_2",
    "setuptools 27.2.0 py36_0",
    "packaging 16.8 py36_0",
    "pyopenssl 17.0.0 py36_0",
    "requests 2.14.2 py36_0",
    "python 3.6.3 h6f1556c_0",
    "asn1crypto 0.22.0 py36_0",
    "libffi 3.2.1 1",
    "pycosat 0.6.2 py36_0",
    "cffi 1.10.0 py36_0",
    "ncurses 6.0 hdbb8b83_1",
    "openssl 1.0.2l 0",
    "glob2 0.5 py36h7cd225d_0",
    "markupsafe 1.0 py36_0",
    "pkginfo 1.4.1 py36h8434135_0",
    "filelock 2.0.7 py36_0",
    "xz 5.2.3 h6182ff5_1"
  ],
  "summary": "Multi-dimensional linked data exploration"
}